{
  "idStoreDescriptionIntro": "De nieuwe versie van Outlook voor Windows is een eersteklas e-mailervaring die gratis is voor iedereen met Windows. Maak eenvoudig verbinding met en coördineer uw persoonlijke en zakelijke e-mailaccounts en agenda's in één app. Schrijf duidelijke, beknopte e-mails en krijg intelligente suggesties met ingebouwde AI. Voeg naadloos belangrijke documenten en foto's toe aan elke notitie. Met de nieuwe Versie van Outlook voor Windows kunt u alles gratis op de hoogte houden. Deze app vervangt de Windows Mail-, Agenda- en Personen-apps vanaf 2024.",
  "idStoreDescriptionSubheaderOne": "Uw e-mailaccounts stroomlijnen",
  "idStoreDescriptionParagraphOne": "Coördineer meerdere postvakken en agenda's in één app. Verzenden, ontvangen en eenvoudig schakelen tussen uw verschillende e-mailaccounts, waaronder Outlook.com, Gmail, Yahoo! E-mail, iCloud en meer.",
  "idStoreDescriptionSubheaderTwo": "Effectievere e-mailberichten schrijven",
  "idStoreDescriptionParagraphTwo": "Houd uw zinnen beknopt en foutloos met door AI aangedreven suggesties van Outlook tijdens het schrijven* en maak uw e-mailberichten gestroomlijnd en professioneel met intelligente spelling- en grammaticacontroles.",
  "idStoreDescriptionSubheaderThree": "Uw Postvak IN verbeteren",
  "idStoreDescriptionParagraphThree": "Zorg dat u georganiseerd bent en profiteer van een aantal functies om u te helpen uw wereld beter te coördineren. Plan e-mailberichten van tevoren, maak een verzonden e-mail binnen tien seconden ongedaan en ontvang herinneringen om belangrijke gesprekken op te volgen. Open OneDrive-bestanden rechtstreeks vanuit uw Postvak IN van Outlook en gebruik gratis Word-, Excel- en PowerPoint-web-apps, ideaal voor het maken van snelle bewerkingen en opmerkingen.",
  "idStoreDescriptionSubheaderFour": "Een Postvak IN dat er meer uitziet als u",
  "idStoreDescriptionParagraphFour": "Personaliseer uw Outlook aan uw unieke behoeften en stijl. Kies uit meer dan 50 thema's en lettertypen, maak belangrijke e-mailberichten vast aan de bovenkant van uw Postvak IN en pas aan hoeveel e-mailberichten u wilt zien in uw Postvak IN met ruimtelijk, vriendelijk en compacte weergaveopties.",
  "idStoreDescriptionParagraphFive": "Het nieuwe Outlook voor Windows biedt een aantal van de populairste functies en configuraties van de huidige Outlook voor Windows en Outlook.com, samen met een aantal nieuwe hulpprogramma's, met nog meer. Gebruik het samen met onze gratis iOS- en Android-apps voor een uniforme, naadloze ervaring, zowel thuis als onderweg. Het is een gratis, door advertenties ondersteunde versie voor klanten die geen’betaald abonnement hebben. Als u een gratis e-mailservice gebruikt, zoals Outlook.com, Hotmail of Gmail zonder een Microsoft 365-abonnement, ziet u’advertenties in de nieuwe Outlook voor Windows.",
  "idStoreDescriptionParagraphSix": "Voor een advertentievrije ervaring en uitgebreide postvakopslag kunt u een Microsoft 365 Basic-, Personal- of Family-abonnement aanschaffen om alle advertenties van Microsoft te verwijderen. Ga voor meer informatie naar microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 abonnement vereist",
  "idNativeHostStoreTitle": "Outlook voor Windows",
  "idSearchSynonymMail": "E-mail",
  "idSearchSynonymCalendar": "Agenda",
  "idSearchSynonymEmail": "E-mail"
}